Subject: [gitk] [PATCH] 0/2 Merging master into dev

From: Pat Thoyts <[email-masked]>
Date: 06 Nov 2009 23:27:37 +0000

I've merged the current changes for gitk master onto the dev branch
and fixed some conflicts and then modified the default colour
assignments for windows to use the system colours so that it will pick
up the stock colours defined via the windows property pages.

However, I'm not too certain how to post such a merge commit. Usually
I do 'git format-patch -M' but in this case that emits all the commits
that were merged. It looks like 'git show -p' is producing a merge
patch so I am posting that for 1/2 and a normal patch for 2/2. If
there is better way let me know and I will redo.

Note: these patches are for the gitk dev branch.

Hopefully this themed tk version is suitable for merging up to master
soon as this will significantly improve the look of the application in
msysGit.

-- 
Pat Thoyts                            http://www.patthoyts.tk/
PGP fingerprint 2C 6E 98 07 2C 59 C8 97  10 CE 11 E6 04 E0 B9 DD